Bug 238071 - Infiniband utilities update to OFED 1.2
Infiniband utilities update to OFED 1.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: distribution (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-26 18:11 EDT by Tim Burke
Modified: 2008-02-27 14:54 EST (History)
0 users

See Also:
Fixed In Version: in 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 15:41:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Burke 2007-04-26 18:11:11 EDT
We currently have the kernel IB patches, but they have dependencies in the user
space portion of IB, called OFED 1.2.  These utilities are currently under
development.

This bug is a tracking bugzilla to note that we need to add this package in when
ready.

Also, there's a release note indicating that IB is not yet operational with RT
until we get this new version of OFED.  So that relnote can be removed later.
Comment 1 Doug Ledford 2007-07-10 16:55:04 EDT
The OFED 1.2 binaries have been built for RHEL5.1.  Inheritance from that build
tag resolves this issue.
Comment 2 Doug Ledford 2007-07-10 17:32:09 EDT
The packages have been tagged for dist-5E-rt and should be in the next rhel-rt
compose.

Note You need to log in before you can comment on or make changes to this bug.